Bug 171842 - [NEW PORT] devel/pear-PHPUnit_MockObject: Mock Object library for PHPUnit
[NEW PORT] devel/pear-PHPUnit_MockObject: Mock Object library for PHPUnit
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2012-09-21 10:10 UTC by Gasol Wu
Modified: 2012-11-17 13:37 UTC (History)
0 users

See Also:

.shar (2.17 KB, text/plain)
2012-09-21 10:10 UTC, Gasol Wu
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2012-09-21 10:10:08 UTC
Mock Object library for PHPUnit

WWW:	https://github.com/sebastianbergmann/phpunit-mock-objects

Generated with FreeBSD Port Tools 0.99_6 (mode: new)
Comment 1 Edwin Groothuis freebsd_committer 2012-09-21 10:10:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:51:02 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-17 13:37:51 UTC
State Changed
From-To: open->closed

New port added. Thanks!